class AddDisplayJournalDetailsToEasySettings < ActiveRecord::Migration
  def up
    EasySetting.create!(:name => 'display_journal_details', :value => true)
  end

  def down
    EasySetting.where(:name => 'display_journal_details').destroy_all
  end
end
